Tweetdeck breaks when you dist upgrade from ubuntu 8.04 to 9.04

If like me you’ve been using LTS 8.04 for a while in work, at home or for play you may have been doing so for stability reasons.

This morning I got into the office and I was annoyed at some of the things that 8.04 was falling short on so I decided to dist-upgrade.

The main breakage post upgrade was tweetdeck, it kept saying that my ELS was corrupt and I’d need to re-enter my details. However then it would say that “A small number of people have problems with tweetdeck, we’re working on this”. I was stumped.

Easy fix was to remove Adobe Air, remove the .appdata/ folder in my users home directory and do:

# sudo dpkg -r tweetdeckfast.f9107117265db7542c1a806c8db837742ce14c21.1

This will remove tweetdeck from your system.

Now re-install Adobe Air and Tweetdeck and you should be back in business.

Leave a Reply

Your email address will not be published. Required fields are marked *